Move list of costCenters to be under parentCostCenterId
Request Headers
| Header | Value | Required | Description |
|---|---|---|---|
| ECI-ApiKey | string | Yes | Your API key. See Authentication. |
| Content-Type | application/json | Yes | All requests must specify JSON content type, including the request body. |
Path Parameters
| Name | Description | Type | Required |
|---|---|---|---|
| parentCostCenterId | The identifier for the new parent costCenter | integer (int32) | Required |
Request Body
Array of:
Type: integer (int32)
Example Request Body
[
1
]
Responses
200
OK
The request succeeded and the response body contains the requested data.
Response Body Parameters
UpdateResult
| Property | Description | Type |
|---|---|---|
| selected | Required (defined) | integer (int32) |
| updated | Required (defined) | integer (int32) |
Example Response
{ "selected": 1, "updated": 1
}